Subject: issue page & diffs

From: <[email-masked]>
Date: Tue, 9 Dec 2003 15:37:22 +0200

This is an unsolicited announcement about the URLs for
the issue page and the most recent ND options draft. I
have also adopted some new procedures that may be of
interest.

All issues for the draft are listed on the issue
page [1]. Most recent editor's version is at [2]
and [3]. The diffs to -00 are in [4].

I have also adopted a new procedure which allows me
to publish issue specific diff files. To see an example,
click one of the "diffs" buttons on the issue page.
My tool support for this approach works automatically
when the modifications for different issues are not not
done in parallel. I.e. I'd like to finish one issue and
go to the next one -- this is an experiment, we'll see
how it goes. Feedback appreciated during the process.

If your issue has been marked as "Solved", it would
probably be a good idea for you to check that you
like the results.

--Jari

[1] http://www.arkko.com/publications/send/issues/
[2] http://www.arkko.com/publications/send/drafts/draft-send-ndopt.txt
[3] http://www.arkko.com/publications/send/drafts/draft-send-ndopt.html
[4] http://www.arkko.com/publications/send/drafts/draft-send-ndoptdiff.html

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------